.TH KALI 1
.SH NAME
kali \- draw tilings, frieze patterns, etc.
.SH DESCRIPTION

.PP
This is a minimal man page for kali and kaliprint.  For information
on how to use kali and kaliprint, see /usr/share/doc/kali/HELP, or use the
online help screens.
.PP
.SH COPYRIGHT
See /usr/share/doc/kali/copyright.
.SH AUTHOR
See /usr/share/doc/kali/copyright.
